#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = dbus ]
then
    for FILE in dbus-uuidgen dbus-daemon
    do
        if [ ! -e /usr/bin/$FILE ]
	then
    	    ln -sv $1/bin/$FILE /usr/bin/
	else
	    $KUMATUXWARNING "/usr/bin/$FILE already exists!!!"
	fi
    done
fi
